Mensaje al instalar modelo 220: “Versión incorrecta del modelo 220”

a3ASESOR | faqs informática

 

Si durante el proceso de instalación de la actualización del Modelo 220 correspondiente a a3ASESOR|soc 2017 aparece el siguiente mensaje

 

Versión incorrecta del Modelo 220

 

Es necesario comprobar que la versión instalada sea la 18.0. Para comprobarlo tienes que ir al fichero ConfigKeyfis.ini ubicado en C:\Windows\Keyfis y abrirlo con el programa “Bloc de notas”.

 

ConfigKeyfis.ini

 

Generalmente en la línea Mod220 aparecerá V17.0.DAT, modifícalo por V18.0.DAT y sal guardando los cambios.

 

Una vez realizada la modificación vuelve a realizar la instalación y ya podrás instalar sin errores el Modelo 220.

 

    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • Sé el primero en valorar
    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • Sé el primero en valorar

Palabras clave